# © 2020 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class ResPartner(models.Model):
    _inherit = "res.partner"

    contribution_report_ids = fields.One2many(
        comodel_name="scop.contribution.report",
        inverse_name="partner_id",
        string="Cotisations",
    )
