# © 2022 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).
{
    "name": "CG SCOP - Cotisations",
    "summary": "CG SCOP - Cotisations",
    "version": "14.0.1.0.0",
    "author": "Le Filament",
    "license": "AGPL-3",
    "application": False,
    "installable": True,
    "depends": [
        "account",
        "account_banking_sepa_direct_debit",
        "account_payment_order",
        "cgscop_account",
        "cgscop_liasse_fiscale",
        "cgscop_partner",
        "lefilament_sales",
    ],
    "data": [
        "security/ir.model.access.csv",
        "views/account_move.xml",
        "views/account_payment_order.xml",
        "views/account_payment_line.xml",
        "views/res_config_settings.xml",
        "views/res_partner.xml",
        "report/scop_contribution_report.xml",
    ],
    "qweb": [
        "static/src/xml/*.xml",
    ],
    "post_init_hook": "_configure_journals",
}
